{
    "display": {
        "title": "New in Town",
        "description": "The settler's experience data pack",
        "icon": {
            "item": "minecraft:diamond_axe"
        },
        "announce_to_chat": false,
        "show_toast": false
    },
    "parent": "global:kanokarob",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:tick"
        }
    }
}